Three Quick Newbie Questions about EV Flash IV, Gameboy Advance, etc.

Discussion in 'Other Handhelds' started by BlueSteel123, Oct 4, 2017.

  1. BlueSteel123
    OP

    BlueSteel123 Newbie

    Newcomer
    1
    Oct 4, 2017
    United States
    I have an EZ Flash IV, using it in a GameBoy Advance SP, and I am having some trouble:

    Is there a way to make Moonshell work on the GBA (NOT on a DS)? I have read some people say it can be done, but you have to compile a special version of Moonshell. Can anyone point me to the right files, or a link to a great tutorial that explains EXACTLY what one needs to do to get Moonshell working on a EZ Flash IV running in a GBA (not a DS)? Thanks!

    Thanks in advance everyone. I'm new here and new to the EZ Flash IV.
     
    Last edited by BlueSteel123, Oct 6, 2017
Quick Reply
Draft saved Draft deleted
Loading...